=== debian/changelog ===
tuxedo-archive-keyring (2024.04.01~tux1) noble; urgency=medium

  * remove the neon key, it's not needed anymore
  * make tuxedo-base-files a recommend

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 22 Jul 2025 10:39:11 +0200

tuxedo-archive-keyring (2022.04.01~tux2) jammy; urgency=medium

  * add neon-keyring to our package

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Mon, 25 Nov 2024 12:00:25 +0100

tuxedo-archive-keyring (2022.04.01~tux) focal; urgency=medium

  * fix wrong depend on debian-archive-keyring

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Fri, 01 Apr 2022 10:50:44 +0200

tuxedo-archive-keyring (1.0.20.04~tux1) focal; urgency=medium

  * initial release

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 22 Mar 2022 12:16:30 +0100
