=== debian/control ===
Source: tuxedo-archive-keyring
Maintainer: Torsten Wohlfarth <towo@tuxedo.de>
Section: misc
Priority: extra
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: gnupg
Standards-Version: 3.9.6
Vcs-Browser: http://git.tuxedo.org/summary/base!tuxedo-archive-keyring.git
Vcs-Git: git://git.tuxedo.org/base/tuxedo-archive-keyring.git

Package: tuxedo-archive-keyring
Architecture: all
Depends: ${misc:Depends},
         gpgv,
Recommends: gnupg, tuxedo-base-files
Description: GnuPG archive keys of the tuxedo archive
 The archive project digitally signs its release files. This package contains
 the archive keys used for that and can be used to support signature 
 verification ("apt-secure") for:
  - Release signature verification for tuxedo (Release.gpg)
  - Packages, Sources md5sum verification against Release
